
Figure - Bug #118019
【IOVISSUE-6169】【VC1】【RUP】【副屏】【实车382】打开自动亮度按钮，副屏亮度无变化
2023-05-17 20:49 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-17

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0095

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【车辆VIN】LJD8BC3F6P0000382

【问题时间】2023.5.8 2:04PM

【车辆环境】EE

【前提条件】

1、整车上电ON

2、多媒体功能正常

【操作步骤】

1、顶部下拉进入副屏控制中心页面

2、拖动亮度条至最左边

3、设置打开自动亮度，查看副屏亮度变化

【期望结果】副屏亮度有变化

【实际结果】副屏亮度无变化

【复归方法】无

【复现率】5/5

【备注】副屏版本0095

History

#1 - 2023-05-17 21:03 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118019/372%E8%BD%A65.17.7z

#2 - 2023-05-17 21:23 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-程天颖 to CDTS_TEST 王成

Hi 王成

该问题应该已经修复了, 请让客户使用最新的版本测试，谢谢

05/10投入的提交，与 #117843 相同

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/VehicleControl/+/199023

#3 - 2023-06-03 17:38 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118019/372%E8%BD%A65.17.7z
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/VehicleControl/+/199023


#4 - 2023-06-03 17:38 - CD TEST-方永红

- Resolution changed from -- to DUPLICATE

#5 - 2023-06-03 17:39 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-03 17:39 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

副屏自动亮度.mp4 9.26 MB 2023-05-17 CDTS_TEST 王成
